[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_single): Tvector2_single

Allow assignment of four-dimensional single precision vector to two-dimensional single precision vector

## Declaration

Source position: matrix.pp line 325

`operator operator :=(Tvector4_single): Tvector2_single(`
`const v: Tvector4_single`
`):Tvector2_single;`

## Description

This operator allows you to use a four-dimensional vector with single precision values wherever a two-dimensional vector with single precision is expected. The third and fourth dimensions are thrown away.

Documentation generated on: Feb 26 2014